uuid: 7db8933f-9539-46d3-9aed-0dc5b8a50381
langcode: es
status: true
dependencies:
  module:
    - system
  theme:
    - material_base
_core:
  default_config_hash: 1QhDiEbLWUSCgYU_RJeV1lVpjpQXvrHRFkYYGmGesCA
id: material_base_breadcrumbs
theme: material_base
region: breadcrumb
weight: 0
provider: null
plugin: system_breadcrumb_block
settings:
  id: system_breadcrumb_block
  label: 'Enlaces de ayuda a la navegación'
  label_display: '0'
  provider: system
visibility: {  }
